=== debian/control ===
Source: ros-kinetic-fetchit-challenge
Section: misc
Priority: extra
Maintainer: RDaneelOlivaw <duckfrost@theconstructsim.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-controller-manager, ros-kinetic-fetch-gazebo, ros-kinetic-gazebo-ros, ros-kinetic-robot-state-publisher, ros-kinetic-rospy
Homepage: https://opensource.fetchrobotics.com/competition
Standards-Version: 3.9.2

Package: ros-kinetic-fetchit-challenge
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-controller-manager, ros-kinetic-effort-controllers, ros-kinetic-fetch-gazebo, ros-kinetic-gazebo-ros, ros-kinetic-robot-state-publisher, ros-kinetic-rospy
Description: The fetchit_challenge package
